@charset "UTF-8";

@keyframes slide-in-rtl-wobble {
	0% { margin-left: 110%; }
	25% { margin-left: -5%; }
	50% { margin-left: 0.3%; }
	75% { margin-left: -0.1%; }
	100% { margin-left: 0%; }
}
@keyframes slide-in-rtl {
  from { margin-left: 100%; }
  to { margin-left: 0%; }
}
@keyframes slide-in-ltr {
  from { margin-left: -100%; }
  to { margin-left: 0%; }
}
@keyframes slide-in-rtl-translate {
  from { transform: translate(100%, 0); }
  to { transform: translate(0, 0) }
}
@keyframes slide-fade-rtl {
  from { transform: translate(10%, 0); opacity: 0; }
  to { transform: translate(0, 0); opacity: 1; }
}
@keyframes slide-fade-half-rtl {
  from { transform: translate(10%, 0); opacity: 0; }
  to { transform: translate(0, 0); opacity: .5; }
}
@keyframes fade-in {
  from { opacity: 0; }
  to { opacity: 1; }
}
@keyframes fade-in-half-01 {
  from { opacity: 0; }
  to { opacity: .5; }
}
@keyframes fade-in-half-02 {
  from { opacity: .5; }
  to { opacity: 1; }
}
@keyframes blur {
  from  {filter: blur(0) brightness(100%) contrast(1); transform: scale(1.05); }
  to { filter: blur(1rem) brightness(90%) contrast(1.1); transform: scale(1.0); }
}
@keyframes slide-out-btt {
  from { top: 0%; }
  to { top: -100%; }
}

@keyframes slide-in-rtl-img {
  from { right: -100%; }
  to { right: 0%; }
}

@keyframes bx-hl {
  0% { opacity: 0; transform: translate(-51%, calc(-55% - 14rem) ); }
  5% { opacity: .5; transform: translate(-51%, calc(-55% - 14rem) ) }
  25% { opacity: .5; transform: translate(-51%, calc(-55% - 14rem) ); }
  40% { opacity: .5; transform: translate(-51%, -55%); }
  60% { opacity: .5; transform: translate(-51%, -55%); }
  75% { opacity: .5; transform: translate(-51%, calc(-55% + 14rem) ); }
  95% { opacity: .5; transform: translate(-51%, calc(-55% + 14rem) ); }
  100% { opacity: 0; transform: translate(-51%, calc(-55% + 14rem) );  }
}

